body{font:12px/22px "Microsoft YaHei","Arial";  font-family: "微软雅黑"; text-align:justify; text-justify:inter-ideograph; color:#666;}
body,p,ul,li,ol,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,iframe,input,select,ul li,form{margin:0;padding:0; border:none;font-family: "微软雅黑";}
ul,ul li,ol,li{list-style:none outside none;}
img{ border:none; vertical-align:top;  vertical-align:middle !important;}
input,select{vertical-align:middle;}
select::-ms-expand { display: none; }
select{
-webkit-appearance:none;
        appearance:none;  
}
input:disabled{ background: #ccc!important;}
/*设置左右浮动，class="fl"为左浮动，class="fr"为右浮动*/
.fl { float:left; display:inline;}
.fr { float:right; display:inline;}
/*把h1--h6的字体大小和加粗样式全部清除掉，这样h标签就跟普通标签没有区别*/
/*h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}*/
/*a样式*/
/*a{text-decoration:none; color:#999;}
a:link{ color:#999;}
a:hover{ color:#999; text-decoration:none;}
a:active,a:visited{ color:#999;}*/
select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  padding-right: 14px;
  padding-right: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding: 0; }
.clear{ clear:both;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {zoom:1;display:block;_height:1px;clear:both;}
.mt20{ margin-top: 20px; }
.mt30{ margin-top: 30px; }
.pl0{ padding-left: 0; }
.f_zgs_header{ /*width: 100%;*/ max-width: 1920px; min-width: 1300px;}
.f_topNav{ /*width: 100%;*/ max-width: 1920px; min-width: 1300px;background: #41507b; height: 30px; }
.f_topNav a{ float: right; line-height: 30px; color: #f7a834; font-family: "微软雅黑"; font-size: 16px; }
.f_dlline{ border-right:1px solid #2c3654; padding-right: 15px; margin-right:15px; }
.f_Nav{ /*width: 100%;*/ max-width: 1920px; min-width: 1300px;height: 59px; background: #f5f5f5; line-height: 58px;border-top:1px solid #ccc;border-bottom:1px solid #ccc; }
.r_logo{margin-top: 8px; line-height: 36px; text-align: center; font-size: 24px; color: #ed9f39; border: 1px solid #ed9f39; border-radius: 10px; display: inline-block;padding: 2px 15px;}
.f_nav_list li{ float: left; border-right:1px solid #141d37; height: 57px;}
.f_nav_list li a{  color: #fff; font-size: 18px;  padding:0 15px;  }
.f_nav_list li.f_search{position: relative;  width: 60px; height: 58px; background: #475577 url(../images/ziguansi_06.jpg) no-repeat 10px; cursor: pointer; }
#f_form {height: 50px; position: absolute;top:58px;right:-1px; border:1px solid #475577; background: #FFFFFF;}
.f_search_inputtxt{width: 295px; height: 45px; text-indent:2em ; font-size: 16px; color: #343434;vertical-align: top;}
.f_search_btn{height: 48px; width: 88px; font-size: 20px; color: #FFFFFF;text-align: center; background: #475577;vertical-align: top; line-height: normal;}
.f_footer{border-top:1px #e7e7e7 solid; background-color:#FBFBFB; margin:30px auto 0px auto; padding: 20px 10px 10px 10px; text-align: center; }
.f_footer a{ color: #313536; }
.box9_top{ width:150px; }
.box9_classname{text-align:left;font: bold 18px/30px "宋体";}
.box9_main{ margin:10px auto;width:1010px;}
.box9_l{ float:left; border-right:1px #e7e7e7 solid;width:150px;}
.box9_l li{ float:left; white-space:nowrap; margin:0 5px;font:12px/30px "宋体"; }
.box9_r{ float:left; margin: 0 10px; width:820px;overflow:hidden;}
.box9_r li{ float:left; white-space:nowrap;padding-right:10px; font:12px/30px "宋体"; padding-left:5px; }
#feeter{ background-color:#fbfbfb; margin:0 auto; padding-bottom:80px; margin-top: 20px;}
#kjrbinfo{text-align:center; margin:0 auto; font-size:12px; line-height:40px;width:1010px;}




























@media screen and (min-width:1200px){
.container{width:1249px; margin:auto; padding:0;}
.f_Nav .navbar-nav>li>a{ padding:12px 40px; color:#fff; font-size: 16px; }
}

